<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" type="text/css" href="style.css">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
<!-- google fonts link -->
  <link href="https://fonts.googleapis.com/css2?family=Georama&family=Nunito&family=Poppins:ital@1&family=Raleway:wght@100&family=Roboto:ital,wght@0,300;1,900&family=Source+Sans+Pro:ital@1&family=Square+Peg&display=swap" rel="stylesheet">

  <!-- font awesome -->
  <script src="https://kit.fontawesome.com/2999d36cba.js
" crossorigin="anonymous"></script>

    <title>Capstone 1 Trial #7 (please work)</title>
  </head>
  <body>
   
   <!-- Navbar -->
   <nav class="nav-bar d-flex sticky-top">
    <h4 class="text-warning">NAVBAR</h4>
    <a href="#" class="toggle-button">
      <span class="bar"></span>
      <span class="bar"></span>
      <span class="bar"></span>
    </a>

    <div class="nav-link">
       <ul>
     
         <li >
         <a  href="#home" class="text-warning">Home</a>         
       </li> 
       <li>
         <a  href="#about" class="text-warning" >About</a>         
       </li>
       <li>
         <a  href="#project" class="text-warning">Projects</a>         
       </li>
       <li>
         <a  href="#contact" class="text-warning">Contact</a>         
       </li>
     </ul> 
    </div>
   </nav>

   <!-- Header -->
   <div>
  <header class="header" id="home">
    <div class="header-info">
    <h3>Hello I'm</h3>
    <h2 class="h-name">Rina</h2>
    <h3>Front-End Web Developer</h3>
    <h4>Let's work together</h4>
    </div> 
</header>
</div>

<!-- about me -->
<div class="aboutme" id="about">
  <div class="">
    <div class="row-aboutme">
      <h3 class="p-3 text-warning">About Me</h3>

    <div class="row"> 
    <p class="col-6">Hi, I'm Rina Naticho a front-end web developer. I studied and practice web development at Zuitt bootcamp. Web development is not my first chosen career path but to build and develop website is now becoming my passion. I love cats and also the color yellow. </p>
    <img src="aboutimage.jpg" class="img-fluid" id="about-image">
    </div>
  
    <h4 class="tools">Tools I Use</h4>
    <div class="logo-about">
    <img src="logo-html5.png" class="img-fluid">
    <img src="logo-css3.png" class="img-fluid">
    <img src="logo-bootstrap.png" class="img-fluid">
    </div>
    </div>
  </div>
</div>

<!-- My Projects -->
<div class="container-project" id="project">
  <h3 class="project-h3 text-warning mb-3 p-3 text-center" >My Projects</h3>
  <div class="row-poject d-flex justify-space-around">
    <div class=" col-sm-12 col-md-4 ">
      <div class="card" style="width: 18rem;">
        <img src="zuitt.png" class="card-img-top">
        <div class="card-body">
          <h5 class="card-title">Project 1</h5>
          <p class="card-text">My very first project during the bootcamp.</p>
          <a href="#" class="btn btn-warning">view</a>
        </div>
      </div>
    </div>

    <div class="col-sm-12 col-md-4 mb-5">
      <div class="card" style="width: 18rem; ">
        <img src="zuitt.png" class="card-img-top" >
        <div class="card-body">
          <h5 class="card-title">Project 2</h5>
          <p class="card-text">Capstone 2</p>
          <a href="#" class="btn btn-warning">view</a>
        </div>
      </div>
    </div>

    <div class="col-sm-12 col-md-4 ">
      <div class="card" style="width: 18rem;">
        <img src="zuitt.png" class="card-img-top" >
        <div class="card-body">
          <h5 class="card-title">Project 3</h5>
          <p class="card-text">Capstone 3</p>
          <a href="#" class="btn btn-warning">view</a>
        </div>
      </div>
    </div>
    
  </div>
</div>

<!-- End of my Projects -->

<!-- Contact Form -->
<div class="container-form" id="contact">
  <h3 class="c-h-3 p-4">Contact</h3>
  <div class="row ">
  <div class="col-12 col-md-8 col-xl-4">

<form>
   <div class="form">
     <div class="form-group">
    <label for="input1">Full Name</label>
    <input type="text" class="form-control" id="input1" placeholder="Juan D. Dela Cruz Jr.">
  </div>

   <div class="form-group">
    <label for="input2">Contact Number</label>
    <input type="number" class="form-control" id="input2" placeholder="+63 900 000 0000">
  </div>

   <div class="form-group">
    <label for="input3">Email address</label>
    <input type="text" class="form-control" id="input3" placeholder="name@example.com">
  </div>

  <div class="form-group">
    <label for="input4">How can I help you?</label>
    <textarea class="form-control" id="input4" rows="5"></textarea>
  </div>
<!-- modal -->
     <div class="container"> 
          <div class="row">
            <div class="col-md-12">
              <div class="modal fade" id="myModal">
                <div class="modal-dialog modal-sm">
                <div class="modal-content"> 

                <div class="modal-header">
                  <h4>Thank you for contacting me!</h4>
                </div>
                <div class="modal-body">Message Successfully Sent</div>

                <div class="modal-footer">
                  <input class="btn btn-dark" data-dismiss="modal" value="Close">
                </div>                     
            </div>
          </div>
        </div>
        
        <a href="#" data-toggle="modal" data-target="#myModal" class="text-white btn btn-secondary">Send</a>
      </div>

    </div>
      </div>
</form>
</div>
</div>
</div>

<!-- social media -->
  <div class="social-container">
    <div class="social-menu">
    <h5 class="text-white p-3">Social Media</h5>
    <ul>
      <li><a href="#"><i class="fa-brands fa-linkedin"></i></a></li>
      <li><a href="#"><i class="fa-brands fa-github"></i></a></li>
      <li><a href="#"><i class="fa-solid fa-envelope"></i></a></li>
    </ul>
  </div>
  </div> 

  <!-- Footer -->
  <footer>
    <div class="text-dark text-center py-2 bg-secondary">
      <h5>Copyright &copy 2022 &#8741; rina naticho
    </div>
  </footer>


    
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>

  </body>
</html>